#BaseKR_PHY polarfire related cores

set CoreUARTapbver {5.7.100}
set CORE10GBKR_PHYver {4.0.100}
set CORE10GMACver {3.0.101}
set CoreAHBLitever {6.1.101}
set COREAHBTOAPB3ver {4.0.106}
set CoreAPB3ver {4.2.100}
set COREJTAGDEBUGver {4.0.100}
set CORERESET_PFver {2.3.100}
set PF_CCCver {2.2.220}
set PF_CLK_DIVver {1.0.103}
set PF_DRIver {1.1.104}
set PF_INIT_MONITORver {2.0.308}
set PF_OSCver  {1.0.102}
set PF_TX_PLLver {2.0.304}
set PF_XCVR_ERMver {3.1.206}
set MIV_RV32ver {3.1.200}
set PF_XCVR_REF_CLKver {1.0.103}




